
/*@import url(http://fonts.googleapis.com/css?family=Lato:300);*/
/*@import url(http://fonts.googleapis.com/css?family=Roboto:400);*/
/*@import url(http://fonts.googleapis.com/css?family=Lora);*/
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400);
/*@import url(http://fonts.googleapis.com/css?family=Vollkorn:400italic,400,700);*/
/*@import url(http://fonts.googleapis.com/css?family=Lato:400,700);*/
/*@import url(http://fonts.googleapis.com/css?family=Gentium+Basic:400,700);*/

body {
  	/*background-color: #f1f1f1;*/
    background-color: #fff;
  	font-family: 'Source Sans Pro', sans-serif;
    /*font-weight: 300;*/
    /*font-size: 2em;*/
    /*color: #222;*/
    text-rendering: optimizeLegibility;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}


/* Titles */
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, 'Source Sans Pro', Helvetica, Arial, sans-serif; /*'Lato', sans-serif;*/
    font-weight: lighter;
    /*color: #333;*/
    text-rendering: optimizeLegibility;
}

h1 {
	font-size: 4em;
	margin-top: 2em;
	margin-bottom: 1em;
}


/* Paragraph & Typographic */
p {
    /*line-height: 1em;*/
    margin-bottom: 2em;
    font-size: 1em;
}

.centered {
    text-align: justify;
}

/* Links */
a {
    color: blue;
    /*color: #0054A6;*/
    word-wrap: break-word;

    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #c1002b;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

 hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


/* Helpers */

.mt {
	margin-top: 40px;
	margin-bottom: 40px;
}

.pt {
	padding-top: 50px;
	padding-bottom: 50px;
}


/* +++++ WRAP SECTIONS +++++ */

#ww {
	padding-top: 4em;
	padding-bottom: 6em;
	/*background-color: #f1f1f1;*/
    background-color: #fff;
}


/* glyphicon Configuration */

.glyphicon {
	font-size: 40px;
	color: #1abc9c;
}
